# Uses of Class
org.globus.gsi.stores.ResourceCRL

Packages that use ResourceCRL
Package
Description
org.globus.gsi.stores
This package provides classes for accessing security material from generic "stores" (which can be defined via a url).

## Uses of ResourceCRL in org.globus.gsi.stores

Methods in org.globus.gsi.stores that return ResourceCRL
Modifier and Type
Method
Description
`ResourceCRL`
ResourceCRLStore.`create(GlobusResource globusResource)`